form div label {
    display:none;
}
.insurancequotes-submit {
    background:none;
    border:none;
    width:149px;
    height:43px;
    border:0;
    position:absolute;
    left:27px;
    top:169px;
    cursor:pointer;
}
form #zipcode,
form #b {
    position:absolute;
    border: solid #7f9db9 1px;
}
form #zipcode{
    top:127px;
    width:124px;
    left:160px;
}
form #b {
    width:90px;
    top:97px;
    left:194px;
}
